Subject: Re: [PATCH net-next v2 0/8] Wangxun improvement and new support

From: Jakub Kicinski <[email-masked]>
Date: Sat, 28 Feb 2026 13:15:34 -0800

On Fri, 27 Feb 2026 15:34:42 +0800 Jiawen Wu wrote:
> Implement power management function for txgbe. Clean up the same code in
> the two drivers, to make more use of lib functions.
> 
> Add Tx timeout process and pci_error_handlers ops, to recover the devices.

Please make sure you CC people pointed out by get_maintainers
There are MAINTAINERS entries matching on keywords / APIs you
use. Other time it's just nice to CC people who previously reviewed
some code base. The only exception is the linux-kernel@ mailing list,
you can skip that one.